Bug 493180 - exception occurred after partitioning
exception occurred after partitioning
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i686 Linux
low Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-31 17:08 EDT by Marco
Modified: 2009-05-28 22:33 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-28 22:33:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marco 2009-03-31 17:08:12 EDT
Description of problem:anaconda installer exits with error


Version-Release number of selected component (if applicable):

Fedora 11 beta i686 KDE LiveCD

How reproducible:


Steps to Reproduce:
1. start the anaconda installer
2. select only a USB drive for installation (for me it was sdh)
3. select the same drive for "what drive would you like to boot"
  
Actual results:

Anaconda exits.

Expected results:

Install the system in the usb drive

Additional info:
Comment 1 Chris Lumens 2009-04-01 10:53:01 EDT
Please attach the complete traceback to this bug report so we know what's going on.  Thanks.
Comment 2 Bill Nottingham 2009-05-28 22:33:37 EDT
Closed, no response.

Note You need to log in before you can comment on or make changes to this bug.